Hacker News new | comments | show | ask | jobs | submit login




It's an empty package.


Tried this on 64bit Mint install but having trouble. What are the dependencies?


When I tried installing the 64-bit version on Kubuntu 12.10, I got a dependency error [steam64 depends on steam (= 1.0.0.27)].

I just downloaded the 32-bit version also and installed them both.


Yeah, I got the same error but for some reason the Mint Software center can't find package 'steam' not sure what I'm doing wrong...


just steam, also ubuntu software center should offer you 64bit version.

Notice: It's only metapackage for now, this probably means that 64bit version is coming.




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: